[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'WSControls' (#lcl)

# TWSWinControl.SetBiDiMode

## Declaration

Source position: wscontrols.pp line 117

`published class procedure TWSWinControl.SetBiDiMode(`
`const AWinControl: TWinControl;`
`UseRightToLeftAlign: Boolean;`
`UseRightToLeftReading: Boolean;`
`UseRightToLeftScrollBar: Boolean`
`); virtual;`